Loading...
Searching...
No Matches
BALL::MicroCanonicalMD::AuxFactors Struct Reference

`#include <BALL/MOLMEC/MDSIMULATION/microCanonicalMD.h>`

## Public Attributes

double | factor1
double | factor2

## Detailed Description

A local auxiliary class.

Definition at line 31 of file microCanonicalMD.h.

## Member Data Documentation

## factor1

double BALL::MicroCanonicalMD::AuxFactors::factor1

Definition at line 33 of file microCanonicalMD.h.

## factor2

double BALL::MicroCanonicalMD::AuxFactors::factor2

Definition at line 33 of file microCanonicalMD.h.